Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 17:09:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ganesh                    Hello           08:49 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:49 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:49 PM, 30th Oct                     Ganesh                    1           08:49 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hello Ganesh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:49 PM, 30th Oct                     Ganesh                    accont creation           08:50 PM, 30th Oct                   Centrepoint UAE whatsapp bot                    Hi Ganesh , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:50 PM, 30th Oct                     Ganesh                    5           08:50 PM, 30th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:50 PM, 30th Oct                   Mohammed                   Hi Ganesh, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:50 PM, 30th Oct                     Ganesh                    I am having trouble accessing my account           08:51 PM, 30th Oct                   Mohammed                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window.  2. Enter your registered email address (in small letters).  3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.  4. Click on the password reset link and change your password.  5. You can login now with your new password           08:53 PM, 30th Oct                     Ganesh                    I tried that. I tried to login with the new password also. But I am unable to login.           08:54 PM, 30th Oct                   Mohammed                   please provide us with the following details so that we can forward it for further assistance:  1. Screenshot Of The Issue(If Possible)  2. platform from which you tried to reset the password  3. Registered email address  4. Country of access           08:56 PM, 30th Oct                     Ganesh                    I had reset password. I have new one now. But while logging in it says your username or password in incorrect. I am logging in from windows 10 laptop. Registered email: [email-masked], Country of access: UAE           08:58 PM, 30th Oct                   Mohammed                   Could you please share a screenshot of the issue showing so that I can assist you further?           08:59 PM, 30th Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:01 PM, 30th Oct                     Ganesh                    just a sec. I am sending screenshot           09:01 PM, 30th Oct                     Ganesh                             09:02 PM, 30th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:04 PM, 30th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:06 PM, 30th Oct                     Ganesh                    That it for now           09:06 PM, 30th Oct                     Ganesh                    Thanks           09:06 PM, 30th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5074088